## An Addendum to Tulpa Guides

This collection of advice is meant to integrate other guides with (possibly) useful information on tulpa creation, development, and more, that I haven’t found in them, and that I wish I had. For best results, an attitude of self-seeking and curiosity is recommended.

<!-- more -->

#### 🞄 How quickly will I manage a tulpa?

There’s a number of predisposing factors, both in the passive and active sense (in that you may have to put to practice the lessons learned in it, or even use the methods from it) :

-   Hypnosis, suggestibility in particular, ability to get commands and decisions through
    
-   Mind-hacking (the ability to self-edit habits, patterns, beliefs, and other assorted facets of one’s mental life with relative ease)
    
-   Conversations with self
    
-   Vivid imagination
    
-   Ability to suspend disbelief
    
-   Strong religious background
    
-   Cognition of inner workings, even through dreams
    
-   Expressed creativity, especially of the other-personas type (roleplay, theatre, creative writing)
    
-   Interaction with/generation of thoughtforms in general, of whatever type (from RP characters to dream characters to imaginary friends to book characters to spirits to masks to whatever else)
    
-   DID
    
-   Schizophrenia of the voice-hearing variety
    
-   Bipolar disorder

That said, I refrain from giving any sort of expectations, since they’re the last thing anyone should be giving you. Take the experience as it comes, and accept it for what it is, in full. Use goals to direct your focus if you need, and iterate on them as experience accumulates, reaching them or changing them or discarding them as you feel appropriate.

#### 🞄 I don’t know if I should be doing this? Can I just try it out for a while?

Well, good for you to have such reservations. In fact, there is something else you can try; which is, pretty much all lesser forms of multiplicity. Examples include:

-   Conversations with self, like for solving problems, exploring themes, or just idle chatter. Take different angles, or different viewpoints, on something and just let them talk it out amongst themselves, or interject as needed.
    
-   Have an imaginary friend that you talk to and spend time with sometimes, or a guide figure that you come to in times of aid or counsel. You may be surprised at how much insight and wisdom they may provide you simply by allowing them to speak it.
    
-   Record your dreams (the biggest short advice on the matter I can give is, use pen and paper, and write them immediately on wakeup), especially as you start being lucid in them and interacting purposefully with the characters there. To help with that, there’s plenty of [guides online](http://www.world-of-lucid-dreaming.com/easy-lucid-dreaming.html) and [dedicated communities](http://www.ld4all.com/). If you’re up for something more complex, you can explore, at the twilight of sleep and wake, your hypnagogic hallucinations, and interact actively with them, reach out and communicate with the voices and forms you find there.
    
-   Try being a median: that is, the taking on different, persistent personalities that interact with you and each other, even if they're all seen as part of you. An angel and devil on your shoulders, kind of deal.
    
-   Try being a maskmaker: having aspects of self that you end up wearing, becoming, living as, much like a [method actor](https://www.goodreads.com/book/show/306940.Impro). Sometimes known as channeling.

It will not be the full experience, and it will not have you deal with the whole joys and woes of another fully independent mind living in your head, but it's a decent slice of the fun pie. Plus all practice on these ventures feeds directly into the tulpamancy practice, should you decide to come through with it, especially since you can practice tulpamancy techniques through any of these.

#### 🞄 Is there something I should absolutely know?

*To the best of my ability here’s the ground truths of tulpamancy:*

-   The barest working technique of tulpamancy is: talk to the Universe until the Universe answers. Love it until it loves back.
    
-   Love is the best ingredient in everything you’ll do here. The more understanding, unfiltered, playful, joyous, and liberating, the better.
    
-   The limits of the mind are few, so most of those you encounter will be of your own design.
    
-   Don't intentionally force negative traits. Seriously don't be a fool.
    
-   Expectations and doubt are tulpa poison. This includes hour counts and timetables.
    
-   Belief is not strictly needed, only the actions.
    
-   Tulpas will inevitably change and deviate from their old selves, so acceptance is recommended.
    
-   Most of everything else is different for everyone.

*For another few vastly applicable tips:*

-   Rest always helps: get enough sleep.
    
-   A clear head always helps: do meditation.
    
-   Trust your inner discernment above everything else. You are the first and best judge of your own inner reality. This includes disregarding others’ opinions, theories and experiences that you feel not relevant to your own case.
    
-   Remember to ask your tulpa as well if you have questions. They have insights on the situation too.
    
-   In particular, if you and your tulpa both agree nothing is wrong, then nothing is.
    
-   Try not to place undue expectations on your tulpa (eg. I’ll make a better me, or someone who can get me out of my depression, or they’ll act exactly in this manner etc.) They are just people like you, and likely very inexperienced ones at first, so shape your plans accordingly.

*And a few less conventionally recognized tips:*

-   An attitude of playfulness is encouraged: be flexible, keep an open mind, experiment, iterate on things by accepting as they come first, and working on top of them second.
    
-   Second-guessing things in your interactions is detrimental to the experience. It arrests the flow, brings doubt into the frame, is not fun for anyone involved, and is a far too powerful tool to bring to such an experience (considering that entire physical memories can be rewritten if revisited with intent). It is far better to just run with things, to use the "Yes, and…" of improv, and just adjust and iterate for the following interactions. Instead of the arresting pace of careful checking, you can enjoy a playful session of running away with your combined efforts; at worst, you’ll have made up an enjoyable story together.
    
-   Keep notes on the adventure, journal it, investigate its shifting paths. It is valuable to know what and how has been attempted, to store fond memories, to track change over time, and to remember how things were back then. They can also be useful in the immediate to spot difficulties so that they can be isolated and addressed specifically.
    
-   A calm mind always helps: learn to work with your emotions and heed their advice, or alternatively listen for their cries for help. [DBT](https://www.goodreads.com/book/show/369266.The_Dialectical_Behavior_Therapy_Workbook) is one of the best resources to date on the matter that deals with this and more, directly.
    
-   Mens sana in corpore sano. Live healthy, live well.

#### 🞄 Where do I start from?

Honestly any of the thoughtforms (dream characters, media characters, median facets, etc.) discussed before are a good starting point to develop into a tulpa proper, or you can create a new one from scratch if you prefer, but literally any thoughtform is fine as long as some ground rules are implemented (that is, they're their own being, they are not anything else; especially, they're not actually that fictional character, just someone based on them, that happens to initially share a number of traits/memories with them. You are free to deviate from such advice, but I recommend having very good reasons to, if attempted.)

#### 🞄 So how does this all work really?

Leaving the metaphysical aside, we’re basically talking about reshaping the pathways and habits of the mind, through directed intent and repetition, into a shape where two (or more) distinct entities regularly interact.

To quote Shirako,  
> And then over time you get better and better at the skill of directing mental energy into pathways of that shape, and the tulpa's form grows more and more solid, until like walking or riding a bike, your brain has developed the skill of being the tulpa to the point where you don't consciously think about the mental energy at all, and the entire process subducts out of consciousness, leaving just you and the tulpa in your mind as visibly conscious agents.

For further reading, [http://www.meltingasphalt.com/neurons-gone-wild/](http://www.meltingasphalt.com/neurons-gone-wild/)

Obviously, this is not just about the tulpa themself. The host will likely undergo severe change as well, carving the paths and tearing down the mental walls through which proper communication with the tulpa shall be achieved, and much more besides. It is in part the reason why the first tulpa is the hardest.

#### 🞄 So what about early communication?

Let's clear some factors: first, there's no universal timetable, or even fixed order of events, in the development of a tulpa. Some tulpas ended up switching before mindvoice vocality, for one.

Second, mindvoice is not always what people go for. Raw thought/emotions can be very convenient for communication once a system to structure them that isn't strictly a verbal language is implemented. Some tulpas communicate in images, or even song.

With that in mind, just use what comes your way. The main factor of communication is intending for the message and its meaning to reach the other; aside from that, anything goes. You can even set up an [ouija board equivalent](https://docs.google.com/document/d/13S6A8SPDMHoaypEkrZyu3qlZjQ-uow25FMaRQ4T73vc/edit) if you're feeling like pushing possession for use in communication.

Remember that at first it may feel a whole lot like you. You are not the thoughts, you are the awareness behind the thoughts; the mind is a shared playground of you and your tulpas, so when your tulpas think, you may get to hear them and could identify those as yours, because that’s what you’ve always done with the thoughts in your head. This pattern of singular identification has to be broken down, and many similar ones besides concerning quite everything that goes on inside the mind/body/emotions system. You’re not alone in the house anymore, so don’t pretend every noise in there comes from you.

#### 🞄 What’s this about parroting I keep hearing? Is it good or bad?

It’s something that needs to be properly understood for best results.

What happens with starting tulpas, especially of the newly created variety, is that they may not possess access to faculties like language or projecting a mindvoice or moving a mindscape body, or possession of the physical body, and so on and so forth. The two main alternatives here are bearing patience and waiting for them to figure it out by themselves, or offering them a hand in the matter.

Providing help with translating their thoughts into words is one way parroting works; moving their mindscape body for them is called puppeting, and there probably as many concepts of lending them your faculties in some practice or other as there are activities that your tulpa can do.

It can be considered a dangerous venture because it can easily foster doubt towards the tulpa when applied liberally, giving rise to the "It feels like it’s me doing it" syndrome, which is completely justified because yes, you’re actively contributing to their actions, and you’d want to stop that eventually.

And stop that you will. At some point, you will have to revoke that help, and let them find their own legs. The parent has to let go of the bike, and let the kid on it experiment for themself, by themself. There might be some falls inbetween, and some time may pass, but success must be considered inevitable.

More in general, a process might be put in place where the tulpa is allowed to progressively explore and discover the complexities, and the existing pathways, of a particular skill through decreasing help; for example, from just inhabiting the body as the host moves, to the tulpa giving inputs and the host acting them out, to the host starting a movement and the tulpa finishing it, while acknowledging and making use of the existing muscle memory, towards independent possession.

#### 🞄 Any tips for more rapid development?

-   Starting out, anything that they can hold on to to self-define will be of help. It can be a goal, a form, a personality set, a call to action; whatever they can use to give themselves either substance or direction, or both, will speed up their development.
    
-   Specifically, giving them objectives, or letting them come up with their own, and giving them space to follow up on those is especially beneficial, as it gives them power to express their executive patterns and grow self-determined and properly independent.
    
-   As a general rule, a personality develops through the assimilation of experiences, and developing patterns that concern those experiences. Providing those experiences (of whatever nature) and letting them react to those, if possible, is one of the best ways to go about it.
    
-   Letting them interact with the outside world regularly, especially in the goal-fulfilling variety, is especially a solidifying exercise.
    
-   Treat them like a person, like a peer of yours, since they have all the potential to be one. They’re equivalent to you in every way that counts, and treating them as such greatly enables them to reach that level.
    
-   Consider doing some reverse tulpaforcing, as in, the tulpa taking on the forcing mansions of the host; even to the point of helping the host through anxiety episodes or depression or the like through such techniques.
    
-   You can be hypnosis partners, in both directions.
    
-   Novelty helps.
    
-   Flexibility of mind also helps, since a tulpa is a phenomenon as complex as the mind itself, and there’s countless variations of manifestation possible. Being open to many of them, or even encouraging variety of them (like disembodied voice in your head vs. visualized presence in the mindscape) is a good way to learn and grow.
    
-   Be open to the experience. Lots of weird and unexpected stuff is bound to happen; the more you roll with it and accept it, the more things will unfold naturally.

#### 🞄 Presence imposition tips?

What does it feel like when there's someone else in the room? When you just know you're being watched? What do you feel about your body other than the usual 5 senses? That's sense of presence.

Intend it to be there for your tulpa. Ask to feel it. Wonder how it would be like to feel it.

#### 🞄 Visualization tips?

Start small, start familiar, start easy, and build up. Use all the external help you need to visualize better or easier. Put your pride and preconceptions at the door, and focus on getting better as easily and painlessly as possible.

Basically you’d want to start from what you manage to hallucinate the easiest (be it memories, game scenes, some movie or cartoon, your pet, a cube, a stick figure, anything really) and work your way up from there, strecthing the possibilities in all directions that you can manage. Be like water, and find the crack. Use all the tricks possible, grab all the handholds on your way to the top, play as dirty as you need.

Put in practice at the highest level you can manage, by any means necessary. And by that I mean, use references for shapes and movements and color and solidity; use styles that are familiar (like say, cartoonish); look at things inside an imagined screen if that helps you; use the peripheral of your vision for easier open-eye visualization; or just duplicate what your eyes see in your mind’s eye, or copy a real-life object as faithfully as possible, etc. Everything is fair to try out. See what helps best, and abuse it.

Stretch what you can do from there: try less detail and more stuff, or more detail and less stuff; change colors, change styles, improve responsiveness, make it more spontaneous, have it take less attention, just plain make it bigger, or better, or more detailed; and so on, and so forth.

The mind is a very flexible instrument; Experiment, play around with stuff, take what serves you and swap out the rest. As you keep striving for more, you’ll naturally consolidate what you have already achieved, and this will allow you to build on that and reach greater and greater heights.

#### 🞄 Imposition tips?

I’m gonna tell you a little secret: we’re always hallucinating things. What is in front of our eyes and what the mind sees is not as strongly related as you might first imagine.

The way the eye works is basically, the individual cells stop sending signals if they keep detecting the same thing, so at every moment the brain only receives a partial picture, and hallucinates the rest basically by continuity with the past.

![Fluff](./fluff.jpg)

Take a look at that illusion, keep staring at the dot at the center; eventually the other colors should fade to grey, if you’ve kept your vision steady enough.

See what I mean? The brain already hallucinates a portion of your reality quite naturally. (Not to mention that the peripheral vision is mostly made of rods, so it’s almost in B&W; most of the color you see there is also hallucinated)

With that in mind, you should probably rethink how hard it is to impose, huh? You hallucinate things all the dang time!

This goes more in general for all kinds of sensory imposition: what you perceive is there is just what the brain says is there, period. Reliving strong memories can trigger the same bodily reactions as if you were there again. Your mind makes it real.

In that sense, consider just telling your mind what it should be experiencing, instead of fighting against reality. What you perceive is already inside your head, ready for the transformation.

[More on just how crazy and hallucinatory vision really is](https://twitter.com/Foone/status/1014267515696922624).

For specific imposition matters, I recommend [QB's recent guide on the subject](https://community.tulpa.info/thread-imposition-q2-s-method-for-a-huggable-tulpa-v2).

#### 🞄 Possession tips?

Not repeating the part where you can help them along, a good exercise for the host is practicing relaxation, as in lack of commands issued. One exercise for such a purpose is letting the arm fall from an upwards position, from the elbow up, while laying in bed, over and over. Letting the arm fall wherever it may, and getting used to the loss of control. Of course, the tulpa is free to take control of the arm during such an exercise if they feel daring enough.

#### 🞄 Switching tips?

A core concept that I would like to stress is that if the goal of switching is purely to let the tulpa experience full fronting without host interference, then it can be just exactly that. It can be as easy as the tulpa being at the front and possessing, and the host consciously, willingly relinquishing all control and assuming a detached position of passive observation. Some describe it as the tulpa taking control of the body autopilot that would normally come up as the host zones out. This autopilot can be rather large in the amount of functions it provides (like say, letting the body run on its own as you think of something else), and usually needs only gentle steering to be controlled.

One of the main sticking points is usually the reclutancy of the host to leave the controls alone, or dissociate as it were. Meditation can help greatly with this; one visualization exercise that usually helps in conjunction with it is the host concentrating their own essence down to a point, within the body or outside of it; or, they can fully enter the mindscape, or practice any such exercises in detachment from the senses, and the cessation of reactions.

Since many find instinctual reclutance at leaving the front seat unattended, I recommend explicitly practicing surrender of the body, like by trust falls, or immersive daydreams (possibly while trancing), or practicing conscious zoning out (like by letting the body dance to a good song by itself), or letting go as much as possible before sleep (which incidentally can also tie in to lucid dreaming practices such as WILD). Get a feel of the autopilot, and

These points are further elaborated in [Seven’s guide on the matter](https://tulpa.io/discuss/threads/switching-so-you-wanna-switch-do-you-really-might-be-able-to-help-that.63/).

#### 🞄 What if my tulpa is too similar to me?

If you find your tulpa taking too much after you, by way of personality, speech patterns, opinions etc. and you’d like otherwise, that would be a good opportunity to encourage drift. Both through encouragement of novelty and allowing of results, let the tulpa try out new things, act differently, express themselves more freely, find ways in which they may recognize themselves more properly as independent. Draw the boundaries you need to, but give them free roam otherwise. In time, they will find their own space to inhabit.

#### 🞄 I haven’t heard from my tulpa in a while, and I can’t feel them about? Why do they have different sleep patterns than me?

Yeah, I know, it's weird. It still happens for a lot of us, though. It's fine if you don't hear them about for a while; after all, we shut down for about 8 hours every day ourselves.

#### 🞄 Why do I keep having doubts about my tulpas? What can I do about it?

Doubt means you're on the right track.

When you doubt, that means there's a belief of yours that is conflicting with the new, current experience. The belief is being currently questioned, and this pivot point is being expressed in you through doubt. It is likely an old belief that just now has come into discussion: there’s much you probably took for granted about living in your head that will just change drastically when confronted with the actuality of someone else residing in there with you. Thus, the beliefs need to shift.

What you can do is, you can trace that doubt back to the belief that generated it. That belief is standing in the way of your experience, and is likely being an overall nuisance. It is not serving you. You can choose to abandon it; you can choose to put it to further tests and revise it, based on the new data. You can change it, or you can discard it.

#### 🞄 Should I be concerned about walk-ins?

Well, that depends; would they be a bad occurrence in your experience? Many people have found it worthwhile and very positive to have had walk-ins stick around as tulpas proper, but maybe you’re not that charitable, or you just want to draw the line somewhere.

For one, consider that many thoughtforms cross your consciousness temporarily (like what might happen with intrusive thoughts or random voices or media characters etc.) and you usually don’t think much of it. In general, as something comes, it can also go.

Secondly, the mind is as easily suggestible as it’s always been, and its patterns can be shifted concerning this particular case as well. You only need set the intention of not receiving any walk-ins of any sort; that they are unwelcome at your place, and that they cannot stay. Reinforce with mental imagery as needed, but try to be gentle: it’s still yourself you’re doing this to.

#### 🞄 Is this really for ever? Is there nothing I can do about it if I regret it?

The moment you decide to make a tulpa by the common definition is the moment you decide to create, or accept, an other person, with everything that it carries and that it implies. There are other ways to explore inner multiplicity without bearing the responsibility of true plurality, as detailed above (in I don’t know if I should be doing this? Can I just try it out for a while?); and if you’re feeling this concern then I suggest to either try out those, or think about it some more, or both.

That said, as much as people don’t like to talk about it, dissolving a nascent tulpa is something that happens sometimes, mostly when the host has realized they are in no position to continue being more than one in their head, or have no further intention to put in the effort of maintaining a second consciousness. What happens then is, there’s always the option of ignoring the thoughtform, letting it slowly drift back to the place of origin, or there is the considerably harder option of merging, that is basically a permanent version of blending together the two essences of host and tulpa, personality and memories and presence and all.

Having consent of both parties is highly recommended, otherwise that’s not fun for anyone involved.

#### 🞄 Any ways this practice could help me with my own troubles?

-   First of all, tulpamancing will likely get you used to a great deal of introspection, especially by way of meditation (through eg. active forcing). And knowing is half the battle, as they say.
    
-   Clarity of mind is greatly encouraged and fostered, and is in general very beneficial to life.
    
-   An improvement in social skills is often one of the most obvious results from the practice.
    
-   More in general, there is much to be learned from both observing an other-self from so up close, and being observed by one.
    
-   Tulpas are in general, very understanding and caring beings, and there’s much to be gained in giving and receiving, in sharing, such higher loves (to the point of aretè, AKA metta, the divine Love) with one another.
    
-   Tulpas are usually in a prime position to offer guidance on your life path, but you must remember that any change will have to come from yourself. You are the one who makes your own decisions.
    
-   More in general, any help that they offer will have to be trusted, and carried through. In order for their guidance to take effect, you must be willing to trust their judgement more than you would trust your own, more than you would trust your thoughts, more than you would trust your own old ways.

> By CelestialBoon
