## Tulpas and Vipassana; a practical advice on the meditation sittings for tulpamancers 

[(originally posted on /r/tulpas)](https://www.reddit.com/r/Tulpas/comments/677qfw/tulpas_and_vipassana_a_practical_advice_on_the/)

We finished our second vipassana course recently, and I have a few practical advice for you to share. We compiled those based on personal experience, as well as based on many discussions with our teacher, who was extremely helpful and open to tulpa phenomenon.

If you are curious about my notes from a year ago, here's an old post.

### Why tulpamancers need vipassana

In our experience, ten-day classes give an extreme clarity of the mind (you have about a hundred meditation hours packed in those). Both your and your tulpas' deep-rooted complexes come up to surface, and there's a simple, practical way to get rid of them. You get some tulpa-specific benefits, like perfect visualisation, that originate from the extreme mind focusing, but those should not be the goal for you when you take a course. You go there to understand yourself better, and to clear the mind, which, for many tulpamancers, can be overly foggy, given many tulpamancy practices are targeted at treating imaginary as real.

### How to do a sitting

If your system has many fronters, I'd suggest designating one to do all the practice.

The meditation itself is impersonal, but switching can cause confusion and stall your progress. We did it two times this time to see if it changes anything, and indeed, the practice stays the same. It only depends on the physical body, not the active person.

### No visualisation, no imposition

This is literally taught on day one (or day two?) and is extremely important. You must not do any visualisation (and you are explained why in the course, too), and your tulpas must abstain from the same. Do not impose yourselves. Do not imagine your own form. If you don't follow this rule, the mind cannot get the deep focus, required in the later stages of the practice, as you'll keep paying attention to something else.

### No imagination

It's a very hard rule for tulpamancers, but it kinda follows the previous one. We added it only a few days in but immediately had excellent results. This means you must actively ignore all imagined things and ideas, including your wonderland; and yes, tulpas must ignore it too. Your wonderland does not exist for the duration of the course. Take it as a given. Your form does not exist for the length of the course. The only thing that is there is the physical body, and you are only allowed to observe it, not imaginary sensations of your mindform. And this rule brings us to another important rule...

### No mindvoice

How hard could it be, eh? Not talking to your host and observing noble science not only in the outside world but also in your mind. The teacher stressed on this being a crucial part of the practice. You must not communicate. If anything, for the duration of the course, you might as well consider your tulpa as nonexistent (they won't go away, though). Only by applying this rule, we managed to get past a few distracting thoughts that didn't allow us to meditate. You are doing to do hard work already—sittings for four hours straight, where you are not allowed to do any movement for an hour at least, keeping focus four hours straight. It's very hard. Don't make it harder.

### No communication outside the meditation hall either

And if it's not clear enough, you must not talk outside of meditation hours too. No chat with tulpas during lunch, no "goodnights" before bed. Maintain the purity of the focus at all times, no matter how hard. Remember that practice works, and it helps many people. The only way to not help yourself is to not work on it in a right way.

As a closing thought, based on our discussions with the teacher, and her discussions with senior teacher, they consider tulpas to be a kind of mental impurity and eventually suggested to treat it like any other sensation—observe it and not react (so, apply vipassana to tulpas directly). For us two, the teacher explained why exactly this will give benefits to our system, but I'm not sure this explanation is universal. If you have concerns, you can talk to your teacher yourself, they are very open to such ideas. At the very least, she said that "I see the body doing vipassana, and I can't look into your mind. If you have two persons there, and they are both focused on working, it's good." Mind that we were given this specific advice on day ten, that is, in the very end of the course, so the rules above are not influenced by it in any way. I'm not trying to kill all your tulpas, I only want to help you to get same wonderful results I had (and for me personally this sitting ended up even more beneficial than for hostey).
